Flagging gpt03.aif by lsprice

Required.